/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */


.fusion-inline-menu .inner ul.menu {
float:right;
}

.fusion-inline-menu .inner ul.menu li {
border-right-style:none;
border-right-width:none;
padding:11px;
}

#block-block-4 {margin-bottom:0;}

.fusion-list-vertical-spacing .inner ul, .fusion-list-vertical-spacing div.views-row-first {
background:none repeat scroll 0 0 #333333;
float:right;
margin-left:0;
margin-top:10px;
padding:22px;
text-align:right;
}
